/*

	Leather
		design - Jason Britton
		html/css - Jason Britton
		jbritton@hostbaby.com
		Created: 10/7/2010
		Updated: 12/13/2010 -jb

*/

/* Reset
----------------------------------------------------------------------------------------------------*/

html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
a, ins, del { text-decoration: none; }
table { border-collapse: collapse; border-spacing: 0; }
th, td { vertical-align: top; }
th { text-align: left; }

/* Default styles
----------------------------------------------------------------------------------------------------*/

body {
	background-attachment: scroll;
	background-color: #000000;
	background-image: url('/img/background.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	color: #ffffff;
	font-family: Helvetica,Trebuchet MS,Sans-Serif;
	font-size: 15px;
}

h1, h2, h3,
h4, h5, h6 {
	font-family: Helvetica, Arial, Trebuchet MS, sans-serif;
}

strong { font-weight: bold; }

em { font-style: italic; }

del { text-decoration: line-through; }

th { font-weight: normal; }

address, cite, dfn { font-style: normal; }

li { list-style: none; }

abbr, acronym { border-bottom: 1px dotted #999; cursor: help; }

input, textarea, select { font-family: Arial, Helvetica, sans-serif; }

input[type="submit"] {
	background-color: #000000;
	border: none;
	color: #ffffff;
	font-weight: bold;
	padding: 3px;
	text-transform: uppercase;
}

body:not(.photo) #content a, body:not(.photo) #content a:link, body:not(.photo) #content a:visited {
	color: #08c9c6;
	padding: 3px;
	text-decoration: none;
}
body:not(.photo) #content a:not(.sm2_playlink):hover, body:not(.photo) #content a:not(.sm2_playlink):active {
	background-color: #000000;
	color: #99CCCC;
	text-decoration: underline;
}


/*
	Variable Grid System.
	Learn more ~ http://www.spry-soft.com/grids/
	Based on 960 Grid System - http://960.gs/

	Licensed under GPL and MIT.
*/


/* Containers
----------------------------------------------------------------------------------------------------*/
.container_12 {
  margin-left: auto;
	margin-right: auto;
	width: 1020px;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/

.container_12 .grid_1 {
	width:65px;
}

.container_12 .grid_2 {
	width:150px;
}

.container_12 .grid_3 {
/*	width:235px;*/
        width:233px;
}

.container_12 .grid_4 {
	width:320px;
}

.container_12 .grid_5 {
	width:405px;
}

.container_12 .grid_6 {
	width:490px;
}

.container_12 .grid_7 {
	width:575px;
}

.container_12 .grid_8 {
	width:660px;
}

.container_12 .grid_9 {
	width:745px;
}

.container_12 .grid_10 {
	width:830px;
}

.container_12 .grid_11 {
	width:915px;
}

.container_12 .grid_12 {
	background-color:#000000;
        width:1000px;
}


/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/* Site Structures and stuffs
----------------------------------------------------------------------------------------------------*/
#header {
	margin-bottom: 20px;
	padding: 20px 0px;
}

#header h1 {
	background-image: url(none);
	background-repeat: repeat;
	font-family: 'Special Elite',serif;
	font-size: 3em;
	font-style: normal;
	font-weight: bold;
        margin-left:10px;
	text-transform: uppercase;
}

#header h1 span {
	visibility: visible;
}

#header h1 span a {
	color: #cccccc;
	text-decoration: none;
}

#header h1 span a:hover {
	color: #ffffff;
}

#style_graphic {
	background-image: url('/img/banner_2015.jpg');
	background-repeat: no-repeat;
	height: 250px;
	display: block;
	margin-top: 10px;
}

#navigation {
	font-size: 1.2em;
	line-height: .9em;
}

#navigation ul li a {
	color: #ffffff;
	display: block;
	font-family: Helvetica,Trebuchet MS,Sans-Serif;
	padding: 9px 3px 8px;
	height: auto;
	text-decoration: none;
	text-transform: uppercase;
	width: auto;
}

#navigation ul li a:hover {
	color: #cccccc;
	text-decoration: underline;
}

#navigation li:hover ul {
	display: block;
}

#navigation ul li ul {
	background-color: #000000;
	border: 1px solid #000;
	display: none;
	left: 90px;
	padding: 10px;
	position: absolute;
	width: auto;
	z-index: 9999;
}

#navigation ul li.active ul {
	display: block;
}

#navigation ul li ul li {
	min-width: 150px;
}

#navigation ul li ul li a {
	padding: 9px 30px 8px;
}

#navigation ul li ul li:hover a {
}

.container {
 	background-color: #302E2F;
}

#content {
	background-color: #302E2F;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

.entry {
        margin-bottom: 15px;
        padding: 15px;
        line-height: 2em;
}

#content h2 {
	background-color: transparent;
	color: #ffffff;
	font-family: 'Rock Salt',serif;
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 15px;
	text-transform: none;
}

.entry_meta {
	float: left;
	margin-bottom: 5px;
}

.entry_artist,
.entry_author,
.entry_comments,
.entry_date,
.entry_source {
	float: left;
	margin-right: 10px;
}

.entry_artist a,
.entry_author a,
.entry_comments a,
.widget_content a {
	font-weight: bold;
}

.contact_form_container {
        width: 375px;
        margin-bottom: 20px;
        padding-left: 10px;
}

.press_page .entry_author {
	margin: 0px;
}

.guestbook_post .entry_author {
	font-weight: bold;
}

.entry_content {
	clear: both;
}

.entry p {
	color: #CCCCCC;
	line-height: 1.5em;
	margin-bottom: 10px;
}

.entry:not(.album-wrapper):not(.audio_track_fullview) p:not(.ig_user) {
	text-align: left;
}

.entry p:not(.ig_user) {
	font-size: 0.7em;
}


#track-list .album-tracks li {
	border-top-color: #CCCCCC;
}

.audio .album-notes-outer  {
	border-top-color: #CCCCCC;
}

#album-wrapper,
#track_fullview {
	color: #CCCCCC;
}

.audio #content h2 {
	color: inherit;
}

.album-purchase .buy_album_button,
.audio #album-meta .album-purchase ul a:hover,
.audio #album-meta .album-purchase ul a {
	color: #fff;
	background-color: #000;
}

#album-meta .album-purchase .buy_album_button .open_close_icon {
	border-top-color: #fff;
}

#album-wrapper .album-description {
	border-top-color: #CCCCCC;
}

#track_fullview .track_details.track_details_divider {
	border-bottom-color: #CCCCCC;
}

#track_fullview {
	color: #CCCCCC;
}

.audio #album-meta .album-purchase ul li {
	border-top-color: #fff;
	padding-top: 5px;
}

#album-wrapper a {
	padding: 0px;
}

.photo_gallery ul li {
	display: inline-block;
	height:100px;
	width:100px;
	margin:0 2px;
}

li.photo_post a:hover {
	background-color:transparent;
	color: transparent;
	text-decoration:none;
}

.comment {
	margin-bottom: 20px;
}

.comment_name {
	float: right;
	font-weight: bold;
}

.comment_date {
	margin-bottom: 5px;
}

.comment_body {
	display: inline-block;
}

#contact_message h2,
#comment_errors {
	border: 1px solid #933;
	margin: 20px;
	padding: 20px;
}

#comment_errors p {
	text-align: center;
}

#comment_form {
	margin: 0px auto;
	margin-bottom: 25px;
	width: 400px;
}

#comment_form ul li {
	margin-bottom: 10px;
}

#comment_form ul li label {
	width: 100%;
}

#comment_form ul li input[type="text"],
#comment_form ul li textarea {
	border: 1px solid #000;
	padding: 3px;
	width: 400px;
}

#comment_form input[type="submit"] {
	background-color: #fff;
	border: 1px solid #000;
        color: #302E2F;
}

/** calendar page **/
#future_header,
#past_header {
	border-bottom: 3px solid #fff;
	margin: 10px;
}
.calendar_post .venue,
.calendar_post .details {
	padding-left: 5px;
}
.calendar_post .venue a,
.calendar_post .date a {
	margin: 0px;
	padding: 0px;
}
.calendar_post .venue,
.calendar_post .event_title_time {
	font-weight: bold;
}
.calendar_post .date {
	background-color: transparent;
	color: #ffffff;
	font-family: 'Rock Salt',serif;
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 15px;
	text-transform: none;
}


ul.listbaby_fields {
	left: 10%;
	margin: 10px;
	position: relative;
	padding: 10px;
	width: 80%;
}

ul.listbaby_fields li {
	margin: 5px 0 0 5px;
}

ul.listbaby_fields li label.required {
	font-weight: bold;
}

ul.listbaby_fields li label {
	float: left;
	margin-top: 5px;
	width: 20%;
}

div.lb_error {
	border: 3px solid red;
	left: 15%;
	margin: 10px 0 0 5px;
	padding: 5px;
	position: relative;
	width: 70%;
}

/* Widgets and schtuff */

#widget_region_right_sidebar {
	background-color: #302E2F;
}

#widget_region_right_sidebar h3 {
	background-color: #000000;
	color: #ffffff;
	font-family: Helvetica,Trebuchet MS,Sans-Serif;
	font-size: 1em;
	font-weight: bold;
	margin: 5px 0px 10px;
	padding: 5px;
	text-transform: uppercase;
}

.widget_container {
	margin: 0px 10px 30px;
}

#email_signup.widget_container {
	margin: 10px 10px 30px;
}

.widget_container p {
	line-height: 1.5em;
}

#email_signup.widget_container form {
	margin: 10px;
}

#email_signup.widget_container input[type="text"] {
	border: 1px solid #d9ff00;
	padding: 3px;
}

#email_signup.widget_container input[type="submit"] {
	float: right;
}

.widget_container ul li {
	margin: 0px 10px 10px 0px;
}

#social.widget_container ul li {
	float: left;
	margin-right: 10px;
}

#album.widget_container img {
	float: left;
	margin-right: 10px;
}

#album.widget_container p {
	white-space: normal;
}

#album.widget_container input {
	float: right;
}

.widget_calendar ul li {
	cursor: pointer;
}

.tour_date {
	float: left;
	font-weight: bold;
	width: 25%;
}

.tour_location {
	float: left;
	width: 75%;
	position: relative;
	left: 2%;
}

/* Footer! */

#footer {
	background-color: transparent;
	margin-bottom: 20px;
	padding-top: 20px;
}

#footer p {
	color: #000000;
	font-weight: normal;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}

/* blog */

h2 .blog_rss_feed {
	margin-left: 10px;
}

/* BROWSER SUPPORT
--------------------------------------------------------------------------------
==============================================================================*/

/* Internet Explorer (IE7 & Under)
------------------------------------------------------------------------------*/
*:first-child+html .clearfix,
*:first-child+html .container_12,
*:first-child+html #navigation,
*:first-child+html #navigation ul {
	zoom: 1;
}

*:first-child+html #navigation {
    position:relative;
    z-index:1;
}
*:first-child+html #navigation ul li {
    display: inline;
}
*:first-child+html #navigation ul li ul li {
    z-index: 100;
    float: none;
}
*:first-child+html #navigation ul li ul {
    margin-top: -3px;
}

/* Products *Post* Img */

.products_img {
	max-width: 100%;
}


#pagination a.pagination_element.pagination_digit,
#pagination a.pagination_element.pagination_next,
#pagination a.pagination_element.pagination_prev,
#pagination a.pagination_element.pagination_first,
#pagination a.pagination_element.pagination_last {
border-color: #08c9c6;
color: #08c9c6;
}

#pagination .pagination_element.pagination_current {
color: #CCCCCC;
}

/* In-page audio player styling  */

.pause_button_icon,
.play_button_icon {
	fill:#08c9c6;
}


/* Breadcrumb styling */

#breadcrumbs-wrapper #breadcrumbs {
	margin-left: 8px;
	color: #CCCCCC;
}

#breadcrumbs-wrapper #breadcrumbs li a {
	text-decoration: none;
}

#breadcrumbs-wrapper #breadcrumbs li a:hover {
	text-decoration: underline;
}

/* Instagram Styles */

.instagram_gallery.entry {
	border-bottom-color: #CCCCCC;
}

.ig_follow {
	background-color: #000000;
	border: none;
	color: #ffffff;
	font-weight: bold;
}

#ig_ul {
	margin-bottom:5px;
}
/* Contact Form */

.float_left
{
	float: left;
}

/* Only in Builder */
.add_field_div
{
	margin-top: 2px;
}

.add_field
{
	cursor: pointer;
	color: #317598;
	font-size: 14px;
}

.add_field_desc
{
	color: #666666;
	font-size: 11px;
	margin-left: 12px;
}

.builder_td
{
	padding: 0px;
	width: 250px;
}

.builder_fieldset {
	background-color: #FFFFFF;
	border: 2px solid #68B0B9;
	height: 100%;
	padding: 10px;
	text-align: left;
	width: 220px;
}

#recipient_email_address,
#instructions,
#text_label,
#textarea_label,
#textarea_default_text,
#dropdown_label,
#dropdown_choices,
#checkbox_label,
#checkbox_choices,
#radiobutton_label,
#radiobutton_choices
{
	width: 210px;
}

#instructions,
#textarea_default_text,
#dropdown_choices,
#checkbox_choices,
#radiobutton_choices
{
	height: 70px;
}

#instructions {
	resize: vertical;
}

#contact_form_builder_target
{
	width: 430px;
	text-align: left;
}

#contact_form_builder_modal
{
	background-color: #ffffff;
}

.contact_form_container
{
	width: 375px;
	margin-bottom: 20px;
}


#content #contacts input,	#content #contacts	textarea,
.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea,
.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
	margin: 0 !important;
	text-align: left;
	resize: none;
}

/*
 * this stylesheet is used both dashboard and public side.
 * limit cursor-help for form building to dashboard side.
 * possible bug: if a person names their page "website"... yep
 */
#website
{
	#content #contacts input,	#content #contacts	textarea,
	.contact_form_textbox,	.contact_form_textbox	input,
	.contact_form_dropdown,	.contact_form_dropdown	select,
	.contact_form_textarea,	.contact_form_textarea	textarea,
	.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
	{
		cursor: move;
	}
}

/*
#content #contacts input, #content #contacts textarea
{
	width: 300px !important;
}
*/

.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea
{
	border-style: dotted;
	border-width: 1px;
	border-color: #444444;
	width: 100% !important;
}

.contact_form_textarea, .contact_form_textarea	textarea
{
	height: 100px !important;
}

#content #contacts input:focus, #content #contacts textarea:focus, #content #contacts select:focus
{
/*	background-color:#ffffe3; */
	border:1px solid #5D88D5;
}

/* Blarm */

.contact_form_row						/* used only in builder */
{
	margin-bottom: 6px;
}

.contact_form_builder_instructions		/* used only in builder */
{
	margin: 10px 7px 0px 40px;
}

.contact_form_instructions				/* used only in published page */
{
	width: 375px;
	margin: 10px 0px 10px 0px;
}

.contact-form-builder-warning
{
	color: red;
	background-color: #fff;
	border: 0px solid red;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}

.x_delete,				/* used only in builder */
.spacer_20px,			/* used in both builder and published page */
.contact_form_label,	/* used in both builder and published page */
.contact_form_element,	/* used in both builder and published page */
.target_fieldset,		/* used only in builder */
.contact_form_submit	/* used only in published page */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
}

.contact_form_submit	/* used only in published page */
{
	text-align: center !important;
	width: 85px !important;
}

.x_delete				/* used only in builder */
{
	width: 20px;
	vertical-align: top;
	cursor: pointer;
}

.spacer_20px			/* used in both builder and published page */
{
	width: 20px;
}

.contact_form_label		/* used in both builder and published page */
{
	text-align: left;
	width: 100px;
	vertical-align: top;
	margin: 0px 0px 6px 0px;
}

.contact_form_element	/* used in both builder and published page */
{
	text-align: left;
	width: 225px;
	margin: 0px 0px 6px 0px;
}

.target_fieldset		/* used only in builder */
{
	width: 425px;
	min-height: 375px;
	background: #fff;
	border:2px solid #68B0B9;
}

#contacts #gbimage		/* used only in published page */
{
	border: none;
	background: #000000;
	padding: 0px;
}

table.borderless form 
{
margin-top: 0px;
}

label.contact_form_instruction
{
background-color: #FFFFFF;
}
